## ECharsetComboBox ECharsetComboBox |

## Functions

GtkWidget * | e_charset_combo_box_new ()
const gchar * | e_charset_combo_box_get_charset ()
void | e_charset_combo_box_set_charset ()

## Description

## Functions

### e_charset_combo_box_new ()

    GtkWidget *
    e_charset_combo_box_new (void);

`e_charset_combo_box_new` is deprecated and should not be used in newly-written code.

### e_charset_combo_box_get_charset ()

    const gchar *
    e_charset_combo_box_get_charset (ECharsetComboBox *combo_box);

`e_charset_combo_box_get_charset` is deprecated and should not be used in newly-written code.

### e_charset_combo_box_set_charset ()

    void
    e_charset_combo_box_set_charset (ECharsetComboBox *combo_box,
                                     const gchar *charset);

`e_charset_combo_box_set_charset` is deprecated and should not be used in newly-written code.

## Types and Values